Bug 198850 - kernel panic after upgrade due to cpufreq problem
kernel panic after upgrade due to cpufreq problem
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-07-14 00:16 EDT by Kienner iLuL
Modified: 2008-01-19 23:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 23:38:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kienner iLuL 2006-07-14 00:16:12 EDT
Description of problem:
I have just upgraded my system from Fedora 2 to Fedora 5. However, I am not able
to load the system. Specifically, this is the problem I run into:
Booting "Fedora Core" 2.6.15-1.2054_FC5

Filesystem type is ext2fs partition type 0x85

kernel /vmlinux-2.6.15-1.2054_FC5 ro root=LABEL /rhgb quiet
[Linux-bzImage, stup=0x1e00, size=0x16eb71]
initrd /initrd-2.6.15-1.2054_FC15.img
[Linux-initrd @ 0x1fef9000, 0xe0d68 bytes]

Uncompressing Linux .... Ok, booting the kernel
cpufreq: change failed with new_state 2 and result 0
cpufreq: change failed with new_state 2 and result 0
Red Hat nash version 5.0.32 starting
Kernel panic -- not syncing: Attempted to kill init!

Version-Release number of selected component (if applicable):
The machine running the OS is a Dell Latitude C800, Pentium III 1GHz, 512MB RAM.

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Dave Jones 2006-10-16 13:59:43 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Jon Stanley 2008-01-19 23:38:31 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.